<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>bootsrap</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="loading.css">
</head>
<body>
<div class="content">
    <div class="loader-wrapper">
        <span class="loader"><span class="loader1"><span class="loader2"><span class="loader3"></span></span></span></span>
    </div>
</div>
<script>
    $(window).on("load",function(){
        $(".loader-wrapper").fadeOut("slow");
    });
</script>

<div style="background-color: #b3c0e4;margin-left: 8%; width: 83%; height:200px" align="center" >
<br class="jumbotron text-center">
    <h1 style="text-align: center">Welcome to our website!</h1>
<p style="text-align: center"><strong>Look at this button! Wow, let's click on it!</strong></p>
    <button type="button" class="btn btn-primary" style="width: 80%; text-align: center; color: white" >Learn more</button></br>

</div></br>

<div class="container">
    <h3> Let's look at some random pictures!</h3>
    <div class="row">
        <div class="col-sm-4">

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...Lorem ipsum dolor sit amet, consectetur adipisicing elit...
                Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...</br>
            <img src="https://cdn-production-opera-website.operacdn.com/staticfiles/assets/images/main/computer/neon/neon--main.cf56a5df3f29.png" width="304" height="236">
            </p>
        </div>
        <div class="col-sm-4">

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...
           Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...Lorem ipsum dolor sit amet, consectetur adipisicing elit...
                Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...</br>
                <img src="https://cdn-production-opera-website.operacdn.com/staticfiles/assets/images/main/computer/neon/neon--main.cf56a5df3f29.png" width="304" height="236"></p>
        </div>
        <div class="col-sm-4">

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...
           Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...Lorem ipsum dolor sit amet, consectetur adipisicing elit...
                Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...</br>
                <img src="https://cdn-production-opera-website.operacdn.com/staticfiles/assets/images/main/computer/neon/neon--main.cf56a5df3f29.png" width="304" height="236"></p>
        </div>
        <button type="button" class="btn btn-lg btn-success btn-block " style="background-color: #b1e499; border: #b1e499; color: #1c7430">Thank for visiting</button>
    </div></br>

</div>
</body>
</html>